/* Class = "NSScrollView"; ibExternalAccessibilityDescription = "Backups"; ObjectID = "28"; */
"28.ibExternalAccessibilityDescription" = "备份";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "35"; */
"35.title" = "文本单元格";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "36"; */
"36.title" = "文本单元格";

/* Class = "NSButtonCell"; title = "Restore"; ObjectID = "57"; */
"57.title" = "还原";

/* Class = "NSButtonCell"; title = "Backup Now"; ObjectID = "63"; */
"63.title" = "立即备份";

/* Class = "NSTextFieldCell"; title = "Backups"; ObjectID = "88"; */
"88.title" = "备份";

/* Class = "NSButtonCell"; title = "Show Files"; ObjectID = "F0S-d0-HVW"; */
"F0S-d0-HVW.title" = "显示文件";

/* Class = "NSTextFieldCell"; title = "Backups are created automatically\n\nUp to 30 most recent backups are kept"; ObjectID = "xBp-bM-owh"; */
"xBp-bM-owh.title" = "会自动创建备份\n\n最多可以保存最近的 30 个备份";

